Sélection de la langue

Recherche

[Systèmes de contrôle] Bulletin de sécurité Phoenix Contact (AV22-654)

Numéro : AV22-654
Date : 22 novembre 2022

Le 22 novembre 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état de vulnérabilités liées aux produits suivants :

  • AUTOMATIONWORX Software Suite Config+ – version 1.89 et versions antérieures;
  • AUTOMATIONWORX Software Suite PC Worx – version 1.89 et versions antérieures;
  • AUTOMATIONWORX Software Suite PC Worx Express – version 1.89 et versions antérieures.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Signaler un problème ou une erreur sur cette page
Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :